Debian Bug report logs - #590816
ITP: bluefeather -- Extended MarkDown Converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Thu, 29 Jul 2010 12:06:01 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-bluefeather/0.40-1

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#590816; Package wnpp. (Thu, 29 Jul 2010 12:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 29 Jul 2010 12:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bluefeather -- Extended MarkDown Converter
Date: Thu, 29 Jul 2010 20:54:59 +0900
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : bluefeather
  Version         : 0.40
  Upstream Author : Dice <tetradice_(at)_gmail.com>
* URL or Web page : http://ruby.morphball.net/bluefeather/
* License         : GPL-2
  Description     : Extended MarkDown Converter

BlueFeather is software for converting text written by extended
Markdown like PHP Markdown Extra to html. It is pair of command-line
tool and pure Ruby library.

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#590816; Package wnpp. (Sat, 19 Feb 2011 18:17:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Sat, 19 Feb 2011 18:17:58 GMT) Full text and rfc822 format available.

Message #10 received at 590816@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 590816@bugs.debian.org
Cc: control@bugs.debian.org
Subject: bluefeather: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:21 +0000
retitle 590816 RFP: bluefeather -- Extended MarkDown Converter
noowner 590816
thanks

Hi,

This is an automatic email to change the status of bluefeather back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting bluefeather, please send a mail to
<control@bugs.debian.org> with:

 retitle 590816 ITP: bluefeather -- Extended MarkDown Converter
 owner 590816 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <590816@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: bluefeather -- Extended MarkDown Converter' from 'ITP: bluefeather -- Extended MarkDown Converter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:48 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: bluefeather -- Extended MarkDown Converter' from 'RFP: bluefeather -- Extended MarkDown Converter' Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Tue, 22 Feb 2011 09:42:18 GMT) Full text and rfc822 format available.

Owner recorded as Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Tue, 22 Feb 2011 09:42:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#590816; Package wnpp. (Tue, 22 Feb 2011 09:48:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 22 Feb 2011 09:48:09 GMT) Full text and rfc822 format available.

Message #23 received at 590816@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: control@bugs.debian.org
Cc: 590816@bugs.debian.org
Subject: Bug#590816: bluefeather: changing back from ITP to RFP
Date: Tue, 22 Feb 2011 18:40:15 +0900
retitle 590816 ITP: bluefeather -- Extended MarkDown Converter
owner 590816 !
thanks

----
I am looking for a sponsor for my package "bluefeather".

* Package name    : bluefeather
  Version         : 0.40-1
  Upstream Author : Dice <tetradice_(at)_gmail.com>
* URL             : http://ruby.morphball.net/bluefeather/
* License         : GPL 2
  Section         : ruby

It builds these binary packages:
bluefeather - Extended MarkDown converter

The package appears to be lintian clean.

The upload would fix these bugs: 590816

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/b/bluefeather
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/b/bluefeather/bluefeather_0.40-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards,
---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@math.kyoto-u.ac.jp>
Department of Mathematics, Kyoto University
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#590816; Package wnpp. (Fri, 25 Feb 2011 15:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 25 Feb 2011 15:03:06 GMT) Full text and rfc822 format available.

Message #28 received at 590816@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: debian-ruby@lists.debian.org
Cc: 590816@bugs.debian.org
Subject: RFS: bluefeather 0.40-1
Date: Fri, 25 Feb 2011 23:59:23 +0900
Hi,

The following packages are ready to be uploaded
(I also verified the points listed on
http://wiki.debian.org/Teams/Ruby/RubyExtras/RequestingSponsorship).

Could you please sponsor them?

  Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/bluefeather
  Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby-extras/trunk/bluefeather

  source: bluefeather
  packages:
   - bluefeather

Sincerely yours,
---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#590816; Package wnpp. (Thu, 19 Jan 2012 12:51:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Thu, 19 Jan 2012 12:51:42 GMT) Full text and rfc822 format available.

Message #33 received at 590816@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: debian-ruby@lists.debian.org, debian-mentors@lists.debian.org
Cc: 590816@bugs.debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>
Subject: Re: RFS: bluefeather 0.40-1
Date: Thu, 19 Jan 2012 20:22:00 +0800
Youhei SASAKI <uwabami@gfd-dennou.org> wrote:
> The following packages are ready to be uploaded
> (I also verified the points listed on
> http://wiki.debian.org/Teams/Ruby/RubyExtras/RequestingSponsorship).
>
> Could you please sponsor them?
>
>  Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/bluefeather
>  Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby-extras/trunk/bluefeather
>
>  source: bluefeather
>  packages:
>   - bluefeather

The request was sent at 25 Feb 2011, roughly a year ago. I think
someone who has knowledge about ruby can help review and sponsor?


-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#590816; Package wnpp. (Thu, 19 Jan 2012 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 19 Jan 2012 18:54:03 GMT) Full text and rfc822 format available.

Message #38 received at 590816@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Aron Xu <happyaron.xu@gmail.com>
Cc: debian-ruby@lists.debian.org, debian-mentors@lists.debian.org, 590816@bugs.debian.org
Subject: Re: RFS: bluefeather 0.40-1
Date: Fri, 20 Jan 2012 03:43:31 +0900
Hi, 

Sorry for late response.

At Thu, 19 Jan 2012 20:22:00 +0800,
Aron Xu <happyaron.xu@gmail.com> wrote:
> 
> Youhei SASAKI <uwabami@gfd-dennou.org> wrote:
>
> >  Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/bluefeather
> >  Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby-extras/trunk/bluefeather
> >
> >  source: bluefeather
> >  packages:
> >   - bluefeather
> 
> The request was sent at 25 Feb 2011, roughly a year ago. I think
> someone who has knowledge about ruby can help review and sponsor?

Still working, there are some kinds of problem about spec-tests using Ruby1.9.1.
I contact upstream author and wait response.

Currently, package is transition SVN to Git.

 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bluefeather.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bluefeather.git;a=summary

Best Wishes,
---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 14 Feb 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:07 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:07 GMT) Full text and rfc822 format available.

Message #45 received at 590816-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 590816-close@bugs.debian.org
Subject: Bug#590816: fixed in ruby-bluefeather 0.40-1
Date: Mon, 18 Mar 2013 23:00:07 +0000
Source: ruby-bluefeather
Source-Version: 0.40-1

We believe that the bug you reported is fixed in the latest version of
ruby-bluefeather, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated ruby-bluefeather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 15:24:46 +0900
Source: ruby-bluefeather
Binary: ruby-bluefeather
Architecture: source all
Version: 0.40-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 ruby-bluefeather - Extend Markdown Converter written in Ruby
Closes: 590816
Changes: 
 ruby-bluefeather (0.40-1) unstable; urgency=low
 .
   * Initial release (Closes: #590816)
Checksums-Sha1: 
 cf3d6bacdad2845ac037b7a188d9f72c85a32322 2101 ruby-bluefeather_0.40-1.dsc
 81bd6ee8e9c4faf02b2affe513100770aa11540c 91738 ruby-bluefeather_0.40.orig.tar.gz
 151be6509dde216bba3d69618adcc2a020c7f52b 5330 ruby-bluefeather_0.40-1.debian.tar.gz
 61eb3ee87284639fb8303f13eb9083946820b977 67102 ruby-bluefeather_0.40-1_all.deb
Checksums-Sha256: 
 b3a46895d6fd1bb32b7946bdbbb4c370aa1951bef7335be49ec07d2d656b726b 2101 ruby-bluefeather_0.40-1.dsc
 8dea8764dea9318fe616fd84f518e046a860340ce478b96217c5cb55e4b59976 91738 ruby-bluefeather_0.40.orig.tar.gz
 c46c8dbf88e624ac831c62dca4642bc87b3a8ebf622bc3ee1b52921bcb646d97 5330 ruby-bluefeather_0.40-1.debian.tar.gz
 9a41e59d5c94fbe3ef07877a3a27500b48ca371c941573e6c8e6d61103ca2d40 67102 ruby-bluefeather_0.40-1_all.deb
Files: 
 38e7e03e0d567dc5152b9e65e855f0e8 2101 ruby optional ruby-bluefeather_0.40-1.dsc
 c65945912ce51d609564172ce203e661 91738 ruby optional ruby-bluefeather_0.40.orig.tar.gz
 c58b476e8a0a7b738218b1eed927864b 5330 ruby optional ruby-bluefeather_0.40-1.debian.tar.gz
 e811114ea1f49e7f0c28cc0dcf4c8760 67102 ruby optional ruby-bluefeather_0.40-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRHC8zAAoJEDIkf7tArR+mIVEP/isMyVqMRprH7og9afpvmY3J
GScsZUS9D59icX7XXMuKU3/+yPUr4qRCfNIHoNpCrjU2J+j7c9QVKsMMTnpWH//t
FO27HZw3PyLF9BzxHQu1QcUwViNUossCC5YoTVoYRxdv1xNexEtj74DJaRFr61C0
2UzqSv7E9S61zb1euWXmsbfQduoVhPRpWtiJ3Ags+u40ayKocFTtI6x63QpsVPe3
mFYv97oFmfQTGnITjj5Bhc0Bs+1s8L7GRK0VvwgnUWrueR1qd5VAmppK0KS2Tz69
DtmssM7fUVtJtpi5JyE6UCXPbnkQAha5+R8CZp9KhXAlJZSe+XWz2B7ygyCAho+I
SWzqNp+7z254VPEaJEUWO0KSmVH2v+xmyEd+5+J+54Oh7ooD/Y2bbrqtJSDB5U38
f9fzbsuq+9xSOhOglVUvlgDZo12MCvOuZ4j4AeK15uv0sRoTbTsnBWLZWCMFVGju
YjP7b2yCzP51uqLU9KF6NIx/Oe9U9ATHmXPSb6EbuMDg/KZSGI9xaD700v+JAQvx
W2BY8Kwa8XHHJBNmPA1V3qA1xFX9N7+NDtmfDK9fHIuZl/ur4cv74c7Uav60GcMf
lGSVEjcWI15SgAsXt9MJn7mTK+7/diTUMpsqbHfgcVzvpoPYEec3C4RVnEaA0EQ5
b9/TwjNaD8eGGwWYaiTR
=O+kQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:25:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:42:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.